{% extends 'base.html.twig' %}

{% block title %}Society{% endblock %}

{% block body %}
    <h1>Society</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ society.id }}</td>
            </tr>
            <tr>
                <th>Name</th>
                <td>{{ society.name }}</td>
            </tr>
            <tr>
                <th>SirenNumber</th>
                <td>{{ society.sirenNumber }}</td>
            </tr>
            <tr>
                <th>CityImmatriculation</th>
                <td>{{ society.cityImmatriculation }}</td>
            </tr>
            <tr>
                <th>DateImmatriculation</th>
                <td>{{ society.dateImmatriculation|date("m/d/Y H:m:s") }}</td>
            </tr>
            <tr>
                <th>Capital</th>
                <td>{{ society.capital }}</td>
            </tr>
            <tr>
                <th>Adresse(s):</th>
            </tr>
            {% for adresse in society.adresses %}
                <td>{{ adresse.completeLocation }}</td>
            {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('app_society_index') }}">back to list</a>

    <a href="{{ path('app_society_edit', {'id': society.id}) }}">edit</a>

    {{ include('society/_delete_form.html.twig') }}
{% endblock %}
